package com.ltgk.common.enums;


import lombok.Getter;

/**
 * 预案发布状态枚举类
 *
 * @author Qi ChengBin
 * @date 2025/01/17 15:53:59
 */
@Getter
public enum EmPlanPublishStateEnums {
    UNPUBLISHED(0, "未发布"),
    PUBLISHED(1, "已发布"),
    REVOKE(2, "已撤回");

    private final Integer code;
    private final String name;

    EmPlanPublishStateEnums(Integer code, String name) {
        this.code = code;
        this.name = name;
    }
}
